Not compatible? Rated 1 out of 5 stars

Despite the information given here, it doesn't seem to be compatible with Firefox 3.6. You cannot resize textareas and the JavaScript console displays several errors related to the extension.